name: 'Testing requirements'
type: profile
description: 'Profile for testing hook_requirements().'
# version: VERSION
hidden: true

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
